set term postscript eps 35 enhanced color
set style fill solid 1.00 border
set encoding iso_8859_1
set output "correlation.eps"
set xrange[15:1152]
set yrange[0:1]
set pointsize 2.5
set xlabel "Fingerprint size k"
set ylabel "Correlation"
set log x 2
set key bottom
plot "dats/correlation.sig.bin" using 1:2 title "min-hash" with linespoints pt 13  lw 2, "dats/correlation.sig2.bin" using 1:2 title "baseline" with linespoints pt 7  lw 2

