set terminal postscript enhanced color
set boxwidth 0.9 absolute
set style fill solid 1.00 border -1
set style histogram clustered gap 5 title offset character 0, 0, 0
set datafile missing '-'
set style data histograms
set ylabel "Ending Price"
set xtics border in scale 1,0.5 nomirror offset character 0, 0, 0 
set title "Ending Price - Comparison"
set yrange [ 0. : 120. ] noreverse nowriteback
set output 'endingPrice.eps'
plot 'endingPrice.txt' using 2:xtic(1) ti col, \
'' u 6 title "P2 Mean" with lines lw 3 lt 1




